/*
Theme Name: The Hanger Child
Theme URI: http://thehanger.wp-theme.design/
Description: This is a child theme for The Hanger.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: the-hanger
Version: 1.0
*/

/* ============================================ *
 * Layout
 * ============================================ */
 .site-wrapper .site-content-wrapper {
    background-image: url("/wp-content/uploads/2022/02/btfBg.jpg") !important;
}
.site-wrapper .site-content-wrapper .site-content {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
    background-color: #ffffff88;
}

/* ============================================ *
 * Header
 * ============================================ */
.header-tools .header-cart .thehanger-icons-shopping-bag {
    display: none;
}
.header-tools .header-cart a:first-child {
    background: url("images/shopping-cart.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 30px 30px;
    width: 50px;
    height: 55px;
}
.header_search_form {
    border-top:none !important;
    border-right:none !important;
    border-left:none !important;
    border-bottom:1px solid rgba(0,0,0,0.15) !important;
}
.site-header-style-1 .site-logo img {
    width:200px !important;
}
.topbar-info-1 .fa-mobile-alt,
.topbar-info-1 .fa-paper-plane {
    padding-right:0.5rem;
}
.topbar-info-1 .fa-paper-plane {
    padding-left:1.5rem;
}
/**Generic Cart**/
body:not(.rtl) ul.products:not(.shop_display_list) .product .buttons .button:after {
    font-size: 0px !important;
    background:#fff url("images/shopping-cart.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 30px 30px;
    width: 40px;
    height: 40px;
}
.header-tools .header-cart .widget_shopping_cart a {
    background:transparent;
}
.widget.woocommerce.widget_shopping_cart .woocommerce-mini-cart__buttons.buttons .button.wc-forward {
    width:100%;
}

/**Breadcrumbs**/
.woocommerce-breadcrumb {
    font-size:0.9875rem;
}
/*body.archive .sticky_header_placeholder {
    display: flex;
    flex-direction: column;
    position: sticky;
    z-index: 1;
    top: 0;
}*/
.breadcrumb_fixed {
    position: fixed;
    z-index: 2;
}

body.archive .woocommerce-breadcrumb {
    padding:0.25rem;
    z-index: 2;
    width: 1172px;
}
/**Privacy Policy**/
.cli-tab-footer .wt-cli-privacy-accept-btn {
	background-color:#ff7214 !important;
}

/* ============================================ *
 * Slider
 * ============================================ */
.wp-block-getbowtied-th-slider .slider-content .slider-content-wrapper,
.wp-block-advgb-images-slider .advgb-image-slider-title,
.elementor-slides .swiper-slide-inner .elementor-slide-heading {
    background: rgba(255, 114, 20, 0.40);
    padding:1rem 2rem 1rem 2rem;
    margin: 0rem 3rem 1rem 0rem !important;
    font-size: 40px;
}
.wp-block-advgb-images-slider .advgb-image-slider-text,
.elementor-slides .swiper-slide-inner .elementor-slide-description {
    background: rgba(255, 255, 255, 0.4);
    padding:0.50rem 1rem 0.50rem 1rem;
    margin: 0rem 3rem 1rem 0rem !important;
    font-size: 28px;
}
.home .elementor-slides .swiper-slide-bg {
    background-position-y: top;
}
.elementor-column-gap-default>.elementor-column.column-slider-home>.elementor-element-populated {
    padding:0rem 0.8rem;
}

/* ============================================ *
 * Home
 * ============================================ */
.box-title,
.page-id-150071 .elementor-column.column-link-home .elementor-widget-container p {
    margin-bottom: 0rem;
}
.elementor-column.column-link-home {
    margin: 0rem 0rem 0rem 5rem;
}
.elementor-column.column-link-home .elementor-widget.elementor-widget-text-editor {
    margin: 0.5rem 0rem;
}
.elementor-column.column-link-home .elementor-widget.elementor-widget-divider {
    margin:0rem;
}
.product_image_wrapper .product_image img.attachment-woocommerce_thumbnail {
    border:1px dotted #fdd;
}

/* ============================================ *
 * Scheda Prodotto
 * ============================================ */
.single-product #description-product-tab {
	margin-top:2rem;
}
.single-product .product .entry-summary .woocommerce-breadcrumb {
    display:none;
}
.single-product .product_infos .title_breadcrumbs .woocommerce-breadcrumb,
.single-product .product_infos .title_breadcrumbs .woocommerce-breadcrumb a,
.single-product .product_infos .title_breadcrumbs .woocommerce-breadcrumb span {
    font-size:1em;
}
.single-product .woocommerce-gb_accordion ul.accordion  a#tab-title-description {
    pointer-events: none;
}
.single-product .woocommerce-gb_accordion ul.accordion  button.button-read-more {
    padding:0.25rem;
    margin-top:0.5rem;
}
.single-product #description-product-tab {
    margin-top:0rem;
}
.single-product .product_infos,
.single-product .product .entry-summary.summary {
    margin-bottom:0rem !important;
}
/**Nome artista - Title - Tracklist**/
.single-product .woocommerce-gb_accordion ul.accordion .accordion-item .accordion-content .shop_attributes tr.woocommerce-product-attributes-item--attribute_pa_artista th,
.single-product .woocommerce-gb_accordion ul.accordion .accordion-item .accordion-content .shop_attributes tr.woocommerce-product-attributes-item--attribute_tracklist {
    display: none;
}
.single-product .woocommerce-gb_accordion ul.accordion .accordion-item .accordion-content .shop_attributes tr.woocommerce-product-attributes-item--attribute_pa_artista td {
    font-size:1.5em;
    text-decoration: underline;
    display: flex;
    font-weight:700;
}
.single-product .product .product_title {
    margin-bottom:0rem;
}
/**No title accordion + border area**/
.single-product .woocommerce-gb_accordion ul.accordion {
    background-color:transparent !important;
}
.single-product .woocommerce-gb_accordion ul.accordion .accordion-item .accordion-content {
    background:transparent !important;
}
.single-product .woocommerce-gb_accordion ul.accordion .accordion-item .accordion-content .shop_attributes tr.woocommerce-product-attributes-item--weight,
.single-product .woocommerce-gb_accordion ul.accordion .accordion-item .accordion-title.additional_information_tab {
    display: none;
}
.single-product .woocommerce-gb_accordion ul.accordion li#tab-title-additional_information,
.single-product .woocommerce-gb_accordion ul.accordion li#tab-title-description {
    border-bottom:none;
}
.single-product .woocommerce-gb_accordion ul.accordion {
    margin-bottom:0rem;
}
.single-product .woocommerce-gb_accordion ul.accordion .accordion-item .accordion-content.woocommerce-Tabs-panel--additional_information {
    padding-bottom:1rem;
}
.single-product .woocommerce-gb_accordion ul.accordion .accordion-item .accordion-title:before {
    display: none;
}
/**Ordine Product Info in colonna di dx**/
.single-product .product .product_infos .entry-summary.summary {
    display:flex !important;
    flex-direction:column !important;
    max-width:100% !important;
}
.single-product .product .entry-summary .woocommerce-breadcrumb {
    -ms-flex-order:1 !important;
    -webkit-order:1 !important;
    order:1 !important;
}
.single-product .product .entry-summary h1.product_title {
    -ms-flex-order:2 !important;
    -webkit-order:2 !important;
    order:2 !important;
}
.single-product .entry-summary .woocommerce-gb_accordion {
    -ms-flex-order:3 !important;
    -webkit-order:3 !important;
    order:3 !important;
}
.single-product .product .entry-summary .product_meta {
    -ms-flex-order:4 !important;
    -webkit-order:4 !important;
    order:4 !important;
}
.single-product .product .entry-summary .woocommerce-product-details__short-description {
    -ms-flex-order:5 !important;
    -webkit-order:5 !important;
    order:5 !important;
    padding-top:1rem;
    margin-bottom: 1.5rem;
}
.single-product .product .entry-summary .price {
    -ms-flex-order:6 !important;
    -webkit-order:6 !important;
    order:6 !important;
}
.single-product .product .entry-summary .cart {
    -ms-flex-order:7 !important;
    -webkit-order:7 !important;
    order:7 !important;
}
.single-product .product .entry-summary .yith-wcwl-add-to-wishlist {
    -ms-flex-order:8 !important;
    -webkit-order:8 !important;
    order:8 !important;
    max-width:100%;
}
.single-product .product .entry-summary .getbowtied-single-product-share-wrapper {
    -ms-flex-order:9 !important;
    -webkit-order:9 !important;
    order:9 !important;
    justify-content: flex-start;
}
.single-product .woocommerce-gb_accordion ul.accordion button.button-read-more {
    width: 100%;
}

/**Attributes**/
.single-product .product .entry-summary .product_meta {
    font-size: 0.978em;
}
.single-product .product .product_meta>span {
    display:flex;
    justify-content: space-between;
}
.single-product .product .product_meta>span .sku {
    display: table-cell;
    width: 50%;
}
.single-product .product .product_meta>span.posted_in ,
.single-product .product .product_meta>span.tagged_as {
    display: block;
    white-space: nowrap;
    margin-top:1rem;
}

/* ============================================ *
 * Checkout
 * ============================================ */
body.woocommerce-checkout .woocommerce .woocommerce-checkout-payment .payment_methods .wc_payment_method .payment_box {
    display:none !important;
}

/* ============================================ *
 * Footer Area Custom
 * ============================================ */
.site-footer .footer_area_custom {
    background: #000;
}
.site-footer .footer_area_custom .footer-content,
.site-footer .footer_area_custom .footer-content h4 {
    color: #fff;
    background-color: #000;
    padding-top:0rem !important;
    padding-bottom:0rem !important;
}
.site-footer .footer_area_custom .footer-content .widget-area .row {
    justify-content: center;
}
.site-footer .footer_area_custom .footer-content .widget_text.column {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding-bottom: 1rem;
}

/**Newsletter Form**/
.footer_area_custom form.EWF__form {
	width: 60%;
	position: relative;
	margin: auto;
	padding: 1.5rem 0rem;
}
.footer_area_custom form.EWF__form label {
	color:#fff;
    padding-top:0.5rem;
}
form.EWF__form .form-control.webform__form-control:focus {
    background:#ffff;
    color:#000;
}
/********RESPONSIVE**********/

/* Tablet Large screens min 768px */
@media (min-width: 768px) {

}

/* Tablet Large screens 1220px */
@media (max-width: 1220px) {
    .single-product .product_infos .title_breadcrumbs .woocommerce-breadcrumb {
        margin-top:5rem;
    }
}

/* Mobile Small screen 768px */
@media only screen and (max-width: 48em) {
    /*** Header ***/
    .header-tools .header-mobiles-cart .thehanger-icons-shopping-bag {
        display: none;
    }
    .header-tools .header-mobiles-cart a:first-child {
        background: url("images/shopping-cart.png");
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 30px 30px;
        width: 50px;
        height: 55px;
    }
    /*** Slider ***/
    .elementor-column.column-link-home {
        display:none;
    }
    .wp-block-getbowtied-th-slider,
    .wp-block-advgb-images-slider  {
        display:none;
    }
    .home .elementor-slides .swiper-slide-bg,
    .page-id-285 .elementor-slides .swiper-slide-bg {
        background-position-y: center;
    }
    .wp-block-getbowtied-th-slider .slider-content .slider-content-wrapper,
    .wp-block-advgb-images-slider .advgb-image-slider-title,
    .elementor-slides .swiper-slide-inner .elementor-slide-heading {
        background: rgba(255, 114, 20, 0.6);
        padding:1rem 2rem 1rem 2rem;
        margin: 0rem !important;
        font-size:1em !important;
    }
    .wp-block-advgb-images-slider .advgb-image-slider-text,
    .elementor-slides .swiper-slide-inner .elementor-slide-description {
        background: rgba(255, 255, 255, 0.6);
        padding:0.50rem 1rem 0.50rem 1rem;
        margin: 0rem !important;
        font-size:0.9em !important;
    }
    /*** Home ***/
    .home .site-wrapper .site-content-wrapper .site-content {
        padding-top: 4rem;
    }
    /**Scheda Prodotto**/
    .single-product .product .product_meta>span.posted_in ,
    .single-product .product .product_meta>span.tagged_as {
        white-space: normal;
    }
    .single-product .product .entry-summary.summary {
        margin-bottom:0rem;
    }
    /**Breadcrumbs**/
    .sticky_header_placeholder {
        display: fixed;
    }
    body.archive .woocommerce-breadcrumb {
        position: initial;
        display: block;
    }
        /**Newsletter Form**/
    .footer_area_custom form.EWF__form {
        width: 100%;
    }

}